APIs / Depop / Shop Sold

Depop: Shop Sold

Shop Sold from Depop as JSON. 1 credit per successful call.

GET /v1/depop/shop-sold

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
seller_idintegerRequiredAny
limitintegerOptionalAny
cursorstringOptionalUp to 500 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/depop/shop-sold" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.